[
    {
        "Name": "BP_Painting_Base",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/Paintings/BP_Painting_Base.BP_Painting_Base_C",
        "Category": "World/Items/Deployables/Decorations/Paintings"
    }
]